The Orchestrator configuration interface requires a Web browser.

You must have one of the following browsers to connect to the Orchestrator configuration interface.

  • Microsoft Internet Explorer 10 and later

  • Mozilla Firefox 10 and later